# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-08-26 15:32
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('news', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='articleimage',
            name='order_field',
            field=models.PositiveIntegerField(blank=True, default=0),
        ),
        migrations.AlterField(
            model_name='articlevideo',
            name='order_field',
            field=models.PositiveIntegerField(blank=True, default=0),
        ),
        migrations.AlterField(
            model_name='category',
            name='order_field',
            field=models.PositiveIntegerField(blank=True, default=0),
        ),
    ]
